[Detection]
NOISE_LEVEL = 0.001            ; Background noise level
SigToNoise_Begin = 20.0        ; Signal-To-Noise ratio to detect begin(if>)
SigToNoise_End = 1.6           ; Signal-To-Noise ratio to detect end(if<)
Epoch_Length = 500             ; Epoch length for computing statistics
WORDS_BREAK = 3000             ; Interval between succesive words(>, obs.)
MAX_WORD_LEN = 14995           ; Maximal word length (obs.)
Min_Word_Duration = 2000       ; Minimal word length (obs.)
WINDOW_WIDTH = 150             ; Window width for smoothing
[Recognition]
REFUSAL_QUANTILE = 10          ; Norm. quantile for decline;


